* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: sans-serif;
}

body {
  background-color: rgb(209, 214, 218);
}

.header {
  background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
  width: 1005;
  padding: 20px 50px;
}

.logo {
  width: 45px;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav, ul {
  display: flex;
  align-items: center;
  gap: 70px;
}

li a {
  color: rgb(255, 255, 255);
  font-weight: 700;
}

li a:hover {
  background: black;
  padding: .8rem;
  border-radius: 10px;
}

button {
  padding: .8rem;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  font-weight: bold;
  border: none;
}

button:hover {
  background: black;
  color: white;
}

/* MAIN */

.main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 5rem;
}

.main-texto {
  display: grid;
  align-items: center;
  justify-content: space-between;
}

h1 {
  font-size: 5rem;
  background-image: linear-gradient(#414a8a, #8406d6);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

h6 {
  color: rgb(99, 99, 98);
  font-size: 2rem;
  margin-top: 1rem;
}

.btn {
  margin-top: 15px;
  padding: 10px 2px;
  background: radial-gradient(circle, rgb(174, 122, 145) 0%, rgb(76, 108, 144) 100%);
  width: 68px;
  color: white;
  font-size: 16px;
  border-radius: 17px;
}

.btn:hover {
  background: black;
  color: white;
}
.texto h5 {
  font-size: 1rem;
  color: rgb(83, 91, 88);
  margin-top: 1.5rem;
}
.contente {
  margin-top: 10px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.contente span {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 1px 1px rgb(75, 71, 71);
  transition: all 0.6s;
}

.contente span:hover {
  opacity: .80;
}

#branco {
  background: #fcfcff;
}
#preto {
  background: rgb(1, 1, 1);
}
#azul {
  background: rgb(7, 4, 100);
}
.main-img {
  transition: all 1s ease;
  z-index: 100;
}

.main-img, img {
  width: 470px;
  transform: rotate(-5deg);
}